Support » Plugin: Cornerstone » Issue with invalid argument

  • Resolved CrazyGoodMarketing

    (@crazygoodmarketing)


    Hi. I updated Cornerstone and now I am getting this error: Warning: Invalid argument supplied for foreach() in /home/chctrain/public_html/wp-content/plugins/cornerstone/includes/utility/element-api.php on line 210

    Please help me.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Archetyped

    (@archetyped)

    Hi, this is the support forum for the Cornerstone plugin in WordPress’ official plugin directory.

    It appears that you are using a different plugin that may be using the same name. You should be able to find a link to the plugin’s official home page below the plugin’s name on your site’s plugin admin page. You may also be able to find information on getting support via the site where you downloaded/purchased the plugin.

    Hi, I am also facing the same issue Warning: Invalid argument supplied for foreach() in /home/chctrain/public_html/wp-content/plugins/cornerstone/includes/utility/element-api.php on line 210 on the following the website

    thewriteharle.com

    I am new to wordpress so can anyone guide me on how should I resolve this issue.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.